## karchive 5.62.0

=== debian/changelog ===
karchive (5.62.0-1) unstable; urgency=medium

  * Update reprotest args variable
  * New upstream release (5.62.0).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Sep 2019 10:12:52 -0700

karchive (5.61.0-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Fix "karchive FTCBFS: missing Build-Depends: qttools5-dev"
    Build-Depend on qttools5-dev to fix a cross build failure
    (see #915122 for more info). (Closes: #928907)

  [ Maximiliano Curia ]
  * Salsa CI automatic initialization by Tuco
  * New upstream release (5.61.0).
  * Update symbols files.
  * Ignore reprotest build path variations
  * Update build-deps and deps with the info from cmake
  * Add missing version to maintscript
  * Release to experimental

  [ Jonathan Riddell ]
  * moved qdebug files

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Sep 2019 21:10:11 +0100
