=== debian/control ===
--- 
+++ 
@@ -3,31 +3,31 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 3.0~),
+Build-Depends: cmake (>= 3.5~),
                debhelper (>= 11~),
                doxygen,
-               extra-cmake-modules (>= 5.56.0~),
+               extra-cmake-modules (>= 5.62.0~),
                graphviz,
                libbz2-dev,
                liblzma-dev,
                libqt5sql5-sqlite:native,
                pkg-kde-tools (>= 0.15.16~),
-               qtbase5-dev (>= 5.8.0~),
+               qtbase5-dev (>= 5.11.0~),
+               qttools5-dev,
                qttools5-dev-tools (>= 5.4),
                zlib1g-dev,
 Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/karchive
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/karchive
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/karchive
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/karchive
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/karchive.git
 
 Package: libkf5archive-dev
+Section: libdevel
 Architecture: any
-Section: libdevel
 Depends: libkf5archive5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.8.0~),
+         qtbase5-dev (>= 5.11.0~),
          ${misc:Depends},
 Recommends: libkf5archive-doc (= ${source:Version})
-Breaks: kdoctools-dev (<< 5.28)
 Description: development files for karchive
  Karchive is a Qt 5 addon providing access to numerous types of archives.
  .
@@ -40,11 +40,15 @@
  This package is part of KDE Frameworks 5.
  .
  This package contains the development files.
+Breaks: kdoctools-dev (<< 5.28),
+        libkf5doctools-dev (<< 5.54),
+        libkf5emoticons-dev (<< 5.54),
+        libkf5khtml-dev (<< 5.54),
+        libkf5newstuff-dev (<< 5.54),
 
 Package: libkf5archive-doc
 Architecture: all
 Multi-Arch: foreign
-Section: doc
 Depends: ${misc:Depends}
 Description: Qt 5 addon providing access to numerous types of archives (documentation)
  KArchive provides classes for easy reading, creation and manipulation of
@@ -56,6 +60,7 @@
  This package is part of KDE Frameworks 5.
  .
  This package contains the qch documentation files.
+Section: doc
 
 Package: libkf5archive5
 Architecture: any
@@ -69,3 +74,18 @@
  GZip format, via a subclass of QIODevice.
  .
  This package is part of KDE Frameworks 5.
+Breaks: kdoctools5 (<< 5.54),
+        kimageformat-plugins (<< 5.54),
+        kio (<< 5.54),
+        kpackagetool5 (<< 5.54),
+        libkf5doctools5 (<< 5.54),
+        libkf5emoticons5 (<< 5.54),
+        libkf5filemetadata-bin (<< 5.54),
+        libkf5iconthemes5 (<< 5.54),
+        libkf5khtml-bin (<< 5.54),
+        libkf5khtml5 (<< 5.54),
+        libkf5newstuff5 (<< 5.54),
+        libkf5newstuffcore5 (<< 5.54),
+        libkf5package5 (<< 5.54),
+        libkf5plasma5 (<< 5.54),
+        libkf5texteditor5 (<< 5.54),
