=== debian/control ===
--- 
+++ 
@@ -3,28 +3,30 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 3.0~),
-               debhelper (>= 11~),
+Build-Depends: cmake (>= 3.5~),
+               debhelper-compat (= 12),
                doxygen,
-               extra-cmake-modules (>= 5.68.0~),
+               extra-cmake-modules (>= 5.74.0~),
                graphviz,
                libbz2-dev,
                liblzma-dev,
                libqt5sql5-sqlite:native,
                pkg-kde-tools (>= 0.15.16~),
-               qtbase5-dev (>= 5.8.0~),
+               qtbase5-dev (>= 5.12.0~),
+               qttools5-dev,
                qttools5-dev-tools (>= 5.4),
                zlib1g-dev,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://projects.kde.org/projects/frameworks/karchive
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/karchive
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/karchive
+Rules-Requires-Root: no
 
 Package: libkf5archive-dev
 Architecture: any
 Section: libdevel
 Depends: libkf5archive5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.8.0~),
+         qtbase5-dev (>= 5.12.0~),
          ${misc:Depends},
 Recommends: libkf5archive-doc (= ${source:Version})
 Breaks: kdoctools-dev (<< 5.28)
