## karchive 5.80.0

=== debian/changelog ===
karchive (5.80.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.80.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 18 Mar 2021 11:06:13 +0000

karchive (5.79.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (5.79.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Feb 2021 12:19:45 +0000

karchive (5.78.0-2ubuntu1) hirsute; urgency=medium

  * Add statx to skiptypes for the ACC test. Fixes with glibc >= 2.33

 -- Rik Mills <rikmills@kde.org>  Fri, 05 Feb 2021 19:27:08 +0000
