=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.78.0~),
+               extra-cmake-modules (>= 5.80.0~),
                graphviz,
                libbz2-dev,
                liblzma-dev,
@@ -16,7 +16,7 @@
                qtbase5-dev (>= 5.14.0~),
                qttools5-dev,
                qttools5-dev-tools (>= 5.4),
-               zlib1g-dev
+               zlib1g-dev,
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/frameworks/karchive
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/karchive
@@ -28,7 +28,7 @@
 Architecture: any
 Depends: libkf5archive5 (= ${binary:Version}),
          qtbase5-dev (>= 5.14.0~),
-         ${misc:Depends}
+         ${misc:Depends},
 Recommends: libkf5archive-doc (= ${source:Version})
 Description: development files for karchive
  Karchive is a Qt 5 addon providing access to numerous types of archives.
