## karchive 5.86.0

=== debian/changelog ===
karchive (5.86.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.86.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 13 Sep 2021 12:46:20 +0100

karchive (5.85.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.85.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Aug 2021 11:24:55 +0100

karchive (5.84.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.84.0)
  * Update symbols

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 11 Jul 2021 08:58:26 +0100

karchive (5.83.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.83.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jun 2021 12:15:18 +0100

karchive (5.82.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.82.0)
  * Add pkg-config to Build-Depends

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 08 May 2021 11:54:53 +0100

karchive (5.81.0-0ubuntu1) impish; urgency=medium

  * New upstream release (5.81.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 28 Apr 2021 10:27:26 +0100
