=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.80.0~),
+               extra-cmake-modules (>= 5.86.0~),
                graphviz,
                libbz2-dev,
                liblzma-dev,
                libqt5sql5-sqlite:native,
+               pkg-config,
                pkg-kde-tools (>= 0.15.16~),
                qtbase5-dev (>= 5.14.0~),
                qttools5-dev,
