=== debian/control ===
--- 
+++ 
@@ -1,34 +1,33 @@
 Source: karchive
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>,
-           Norbert Preining <norbert@preining.info>
-Build-Depends: cmake (>= 3.5~),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Norbert Preining <norbert@preining.info>
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.86.0~),
-               graphviz,
+               extra-cmake-modules (>= 5.92.0~),
                libbz2-dev,
                liblzma-dev,
                libqt5sql5-sqlite:native,
                pkg-config,
                pkg-kde-tools (>= 0.15.16~),
-               qtbase5-dev (>= 5.14.0~),
+               qtbase5-dev (>= 5.15.2~),
                qttools5-dev,
                qttools5-dev-tools (>= 5.4),
                zlib1g-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://invent.kde.org/frameworks/karchive
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/karchive
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/karchive.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/karchive
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/karchive
 Rules-Requires-Root: no
 
 Package: libkf5archive-dev
 Section: libdevel
 Architecture: any
 Depends: libkf5archive5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.14.0~),
+         qtbase5-dev (>= 5.15.2~),
          ${misc:Depends},
 Recommends: libkf5archive-doc (= ${source:Version})
 Description: development files for karchive
@@ -47,7 +46,7 @@
         libkf5doctools-dev (<< 5.54),
         libkf5emoticons-dev (<< 5.54),
         libkf5khtml-dev (<< 5.54),
-        libkf5newstuff-dev (<< 5.54)
+        libkf5newstuff-dev (<< 5.54),
 
 Package: libkf5archive-doc
 Architecture: all
@@ -91,4 +90,4 @@
         libkf5newstuffcore5 (<< 5.54),
         libkf5package5 (<< 5.54),
         libkf5plasma5 (<< 5.54),
-        libkf5texteditor5 (<< 5.54)
+        libkf5texteditor5 (<< 5.54),
