## karchive 5.98.0

=== debian/changelog ===
karchive (5.98.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.98.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 11 Sep 2022 11:30:17 +0100

karchive (5.97.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.97.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Aug 2022 14:02:25 +0100

karchive (5.96.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.96.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Jul 2022 16:28:28 +0100

karchive (5.95.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.95.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jun 2022 09:53:45 +0100

karchive (5.94.0-0ubuntu4) kinetic; urgency=medium

  * Add missing optional build dependencies for zstd support.

 -- Rik Mills <rikmills@kde.org>  Wed, 18 May 2022 11:03:41 +0100

karchive (5.94.0-0ubuntu3) kinetic; urgency=medium

  * Revert zstd support from previous upload until 5.94.0 stack
    migrates.

 -- Rik Mills <rikmills@kde.org>  Sun, 15 May 2022 11:50:40 +0100

karchive (5.94.0-0ubuntu2) kinetic; urgency=medium

  * Cherry pick change from Aurélien Couderc in debian:
    - Add missing optional build dependencies for zstd support.

 -- Rik Mills <rikmills@kde.org>  Sat, 14 May 2022 15:21:54 +0100

karchive (5.94.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.94.0)
  * Disable acc test.

 -- Rik Mills <rikmills@kde.org>  Thu, 12 May 2022 16:17:29 +0100

karchive (5.93.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.93.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Apr 2022 08:21:01 +0100
