=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.92.0~),
+               extra-cmake-modules (>= 5.98.0~),
                libbz2-dev,
                liblzma-dev,
                libqt5sql5-sqlite:native,
+               libzstd-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.16~),
                qtbase5-dev (>= 5.15.2~),
